El post que buscas se encuentra eliminado, pero este también te puede interesar

Nueva interfaz o dashboard Actualizacion 13599 Xbox 360

Nueva interfaz o dashboard Actualizacion 13599  Xbox 360

actualizacion




Hoy 19 de Julio de 2011, Microsoft ha lanzado a nivel mundial una nueva actualizacion para xbox 360 que instala el dashboard 2.0.13599.0 en nuestra consola xbox 360. Esta actualizacion es obligatoria para usar el Live y a continuación os detallamos los aspectos más importantes.

- Esta actualización flashea el lector a todos los que no habían instalado aún la actualizacion 13146

- Las consolas flasheadas con LT+ 1.9 no tienen problema, pero todas aquellas que tengan LT+ 1.1 o inferior darán un error al intentar actualizar, siendo necesario flashear el lector a estado de fábrica antes de proceder a aplicar la actualizacion

- La protección AP2.5 ha vuelto a cambiar, siendo necesario esperar al desarrollo de nuevos parches para los juegos afectados (Assassin’s Creed La Hermandad, Fable III, Halo Reach, Need For Speed Hot Pursuit, Call Of Duty: Modern Warfare 2 y Call Of Duty: Black Ops)

Estaremos atentos sobre cualquier novedad referente a esta actualizacion de Xbox 360.


Algunas consolas estan generando errores a la hora de actualizar..y no permiten realizar dicha actualización.
para todos aquellos interesados en informarce de manera mas extensa aca les dejos un link:


Este hilo es para ver las opciones de actualización y cómo evitar este error.....

http://www.elotrolado.net/hilo_dashboard-2-0-13599-0-error-codigos-de-estado-varios_1647351

Como ya sabéis esta mañana ha sido lanzada una nueva actualización de dashboard en Xbox 360, en apariencia sin novedades, pero como sospechábamos traía sorpresa para los usuarios con lectores flasheados.

Hace unos meses, con la actualización de Mayo, nuestros lectores eran flasheados a un nuevo firmware de stock. Se confirmó que volviendo a flashear con LT+1.1 las copias volvían a funcionar pero ya os dijimos por activa y por pasiva que el riesgo de detección era muy elevado y convenía esperar al lanzamiento del LT+1.9 para volver a flashear. Esta actualización es la confirmación de la teoría.

Si actualizáis la consola flasheada (bien flasheada, ojo, con el OSIG correcto) con LT+1.9 no os dará problemas y seguirá cargando copias, aunque los juegos con AP2.5 (Black Ops, Halo Reach...) una vez más han cambiado las tablas y dejarán de funcionar hasta que salga el nuevo parche.

Si por el contrario intentáis actualizar la consola con el LT+1.1 os saltará un bonito mensaje de error (asociado a un aparente baneo) que os impedirá actualizar. Efectivamente la consola detecta que la key no está en su sitio y que la etiqueta del firmware no es el correcto. Parece que volviendo a flashear al stock original de Mayo o bien a LT+1.9 se soluciona, por lo que el baneo no sería permanente, pero necesitamos que nos comentéis vuestras experiencias para confirmarlo.

Todo esto parece afirmar lo que pensábamos. Microsoft no pretende hacer baneos masivos como los de antaño, sino que ha tomado un camino diferente en el que los top ventas (atentos a los venideros) incluyen AP2.5 que van cambiando con cada actualización, haciendo así que muchos jugadores prefieran comprar el juego a complicarse la vida con parcheos y cambios de firmware, y a la vez dificultando la tarea de flasheo realizando pequeños cambios que nos obligan a meter nuevas versiones por lo que otro grupo de jugadores acaba dejando de lado las copias (en especial los que pagan por sus flasheos). Probablemente más inteligente y eficaz para aumentar las ventas de software, que a estas alturas de la película es lo más importante para la compañía. Pero está claro que nunca se sabe y lo mismo mañana nos despertamos todos sin poder volver a conectar nunca más al Live.

Actualizaremos si aparece nueva información, pero en principio todo parece girar en torno a lo que os comentamos en esta noticia. Mucho ojo y atentos a las recomendaciones que vamos haciendo, que al final siempre queda claro que toda precaución es poca.


En la medida que se libere información oficial a cerca de esta nueva actualización y sus consecuencias. Se ira actualizando este post....sobre todo las aportaciones que se generen en la "Scene" por parte de todos los que nos dedicamos a esto...aportando nuestras propias experiencias.
Por mi parte hace no mas de una hora flashie una lectora con LT+ 1.9....no sin antes actualizar al nuevo dash 13599. y de momento no he encontrado ningún problema adicional a lo ya comentado. los juegos corren perfectamente y sin marcar ningún tipo de error.
el procedimiento a grandes rasgos fue el siguiente:

1.- Lectora lite-on 748 previamente flasheada, la regrese al estado de "STOCK".
2.- Actualice via Internet al nuevo dashboard o interfaz 13599 (actualización que tardo al rededor de 13 a 15 minutos).
3.- Por ultimo procedí al flasheo con el ixtreme LT+ 1.9 correspondiente y listo.

Estaré al tanto y cualquier cosa se los comunico.
Desde mi particular punto de vista les aconsejo no actualizar al nuevo dash 13599...hasta no tener mas noticias. Sobre todo por el problemas con los juegos A.P. 2.5....



Los juegos con AP 2.5 estan arrancando con el nuevo dashboard para usted en este momento - no hay nuevos parches (27/07)

Como informó C4E fue capaz de arrancar el Black Ops con un nuevo FW hack en el nuevo dash, sin embargo con una vieja copia del disco (es decir, no hay nuevos parches)

Una chispa brillante llamado Smallman90 decidió ver si podía conseguir arrancar sus juegos sobre el nuevo dash con su LT v1.9 + por sentado esperando a ver qué pasaba, y ¿adivinen qué? pasó de la pantalla en negro a arrancar muy bien después de un minuto.

Ahora, como no es, obviamente, los nuevos chequeos y un nuevo FW se está trabajando en que no se puede saber si se ha probado en absoluto con XBL - para proceder con cautela.

Diciendo que, si usted es el tipo de aventura - darle una oportunidad y ver si sus titulos con AP.25 arranca después de intentar cargar durante 1 minuto (no espere más de 2 minutos)

Cuando haga la prueba asegurarse de que está utilizando el ultimo dash, LT + v1.9 y AP2.5 juego parcheado con los parches más recientes ABGX.

Por favor, publique sus resultados aquí, así:

1. Versión DVD
1. Título del juego
2. Arrancado sí / no
3. tiempo esperado



Fuente: http://team-xecuter.com/



información relacionada con los juegos "GODS"



• Actualice mi XBOX [Fat/Slim] Volverán a funcar los gods?

R: Si, con todos los perfiles banneados y no banneados pero los métodos de las ''YYYY'' y el ''AAAA'' ya no funcionan, apareciendo el cartel de ban hasta el 9999

PD: los perfiles antes de mayo ya no funcan porque la encriptacion cambio, pero todos los perfiles desde mayo hasta hoy 19/07/11, con o sin ban funcan de 10



• Entonces como vuelvo a jugar con los perfiles banneados?

R: Con los nuevos métodos descubiertos por nuestros miembros de la comu hasta el momento encontré 4 formas de hacerlo acá estan:


dijo:
Metodo Nº1

Creado por el usuario @doumer

Primero: interfaz xbox.

Segundo: inicien el perfil baneado (tienen que ser rapidos, cuando en la ventanita donde dice que se esta iniciando el perfil salga la imagen de jugador arribita apretar el boton de guia rapidamente).

Tercero: inicien el juego (cuando le den a "iniciar juego" cuando se ponga toda la pantalla en negro desconectar el internet del xbox).

Cuarto: Cierren el perfil cuando cuando lleguen al menu que dice pulsa el botom start.

Quinto: conecten el internet y inicien su perfil.

Post:
http://www.taringa.net/posts/juegos/11704094/_solucion_-jugar-perfiles-baneados-19_7_11.html


dijo:
Metodo Nº2

Creado por el usuario @k_evin

1.-iniciamos sesion con el perfil baneado iniciara sesion pero no se conectara a live

2.-nos vamos a la libreria de Juegos y selecionams el juego que queremos iniciar con ese perfil

3.-al momento de darle JUGAR JUEGO presionamos la X de GUIA y le damos a CONECTAR A LIVE y presionamos B Repetidamente

4.-y antes de que se conecte completamente presionar el Boton GUIA

5.- Vuala Conectado a LIVE



Tema:
http://www.taringa.net/comunidades/xbox360/3269714/%255Boff%255D+M%25C3%25A9todo+para+Jugar+con+perfiles+baneados.html


dijo:
Metodo Nº3 (El mas facil)
Creado por el usuario @megustalamota2 y @xxxgermorXXX

1.- Encendemos nuestro Xbox 360

2.- Iniciamos la sesion del perfil del god, en el momento que va iniciando hay que ser bastante rapido, tenemos que esperar a que arriba aparezca la imagen del perfil, en cuanto aparezca presionamos el boton guia, si funciono tiene que aparecer los otros canales, juegos, videos,etc.. Si no hacemos de nuevo esto, simplemente tenemos que ser rapidos cuando salga la imagen de arriba presionar el boton guia.

3.- Despues solo iniciamos el juego saldra la ventana de iniciar sesion de nuevo, simplemente presionamos el boton Y como si fueramos a crear un perfil, luego el boton guia y listo Sigue funcionando..


Aqui un video tutorial por parte de: germor197








link: http://www.youtube.com/watch?v=2SsGYMX7IW4

Metodo Nº4

Sigue el video y guiate en este tema

http://www.taringa.net/comunidades/xbox360/3270239/%255Baporte%255D+nuevo+metodo+para+jugar+con+perfiles+baneados.html
[/size][/size]







link: http://www.youtube.com/watch?v=C9EiCR5brlc

• Me pueden bannear (el perfil o la consola) si juego gods ?

R: No, mientras no edites el perfil, le consigas logros o bajes los juegos de su historial



• Se pueden jugar los DLC's y arcades?

R: Por ahora no, estamos tratando de hacerlos funcar.
Tiempo al tiempo..... que ya tendremos alguna solucion

PD: germor ya logro hacer funcar el pack de mapas en cod bo


Se lanzó el LT+ 1.91 para FAT y SLIM junto con el nuevo Jungle Flasher 1.86 beta

C4E’s iXtreme LT+ 1.91 FULL Firmware Pack



C4E publicó el iXtreme LT + v1.91 CFW en asociación con el Team Jungle y el Team Xecuter:

Usted debe tener el ultimo dashboard (2.0.3599.0) si está utilizando estas versiones de firmware. Por supuesto, si está actualizando, entonces debería volver a stock primero. Recuerde que las unidades 9504/0272 se bloquean cuando se actualiza al ultimo dash y lo que necesita es un interruptor de Sputnik o sonda (MXIC) o el hack Kamikaze Winbond si desea Flashear las unidades. Naturalmente, también puede utilizar la PCB Xecuter DG-16D4S desbloqueado y el Xecuter desbloqueado Kit Pro también.


Lanzamiento oficial de la LT iXtreme v1.91 +

-Lite-on-Slim 0272, 0225, 0225u, 0401
-Lite-on-Phat 02510C
-Benq-04421C
-Hitachi 78/79

* Nuevos cambios aleatorios AP26 derrotado. Debido a los nuevos cambios aleatorios de la AP 26 de la congelación de seguridad para los desconocidos o mal AP25 datos ya no es compatible.

Asegúrese de que su AP25 datos son correctos para la versión del dash que está utilizando.

* No hay necesidad de requemar las copias de seguridad AP25 del dash 13146

Me gustaría dedicar este FW a todos las unidades muertas DG-16D4S de corte kamikaze

Damos las gracias al Team Jungle por su arduo trabajo y esfuerzos en el proceso de desarrollo.
Gracias también al equipo Xecuter por su apoyo a este proyecto.


Fuente: http://team-xecuter.com/







ATENCION: Si aun no ha actualizado, hagalo ANTES DE FLASHEAR CON 1.91 (recomendado poner a stock antes)


Nuevos Challenges aleatorios Ap2.6 derrotados, debido a verificaciones aleatorias la revision por ap25 invalidos o malos (los famosos 3 minutos) ya no son soportados, asegurese de que sus discos tengan el parche apropiado segun su version de dash.

ya se puede jugar los juegos ap25(ahora llamados ap26) sin volver a gabarlos en caso de que ya los tuviera parchados para el dash 13146.

incluye firmware para los FAT

LiteOn LTPlus-025v1.91.bin
Benq LTPlus-benq-v1.91.bin
Samsung usar el LT-sammy-v1.9.bin
Hitachis LTPlus-78xxxx1.91.bin y LTPlus-78-79xxxx1.91.bin

Slim
0272 (era 9504 antes de ultimo update) LTPlus-0272-v1.91.bin
0225 LTPlus-0225-v1.91.bin
0225U LTPlus-0225-v1.91u.bin (los que tenian etiqueta de 9504)
0401 LTPlus-0401-v1.91.bin
LTPlus-0225-v1.91.bin


si estan por flashear un SLIM obtengan las keys de su firmware original con esta version de JF.


Fuente: http://www.x360sos.com/showthread.php?18036-FIRMWARE-LT-1.91-para-SLIM-ya-disponible


AVISO: Es importante que las copias que carguen sean las que tienen el último AP25 parcheado, es decir, el que usaban desde la actualización de mayo. Intentar cargar una copia con AP25 desactualizado marca automáticamente la consola para un futuro baneo (además de que no funcionarán). Si se quieren asegurar de que estan usando una copia correcta, hay que pasarle el ABGX (1.0.5) al disco y si sale todo en verde podrán jugar.

seguiremos al pendiente y actualizando el post.......

Actualizado 24/08/11


C4eva dijo:

Current Status of c4eva’s LT+ Firmware for Xbox 360

* Join us in the new official IRC channel for news/discussion of c4eva’s firmware (#c4e on EFnet IRC). Please note that it is for serious users only, and those who ask stupid questions or post nonsense without doing some reading beforehand are not welcome.


Hitachi...........GDR-3120L...........LT+ v1.1.......RELEASED
All versions of Hitachi, except 78 and 79, do not have AP2.5 but were updated to conform to LT+ standards.


Hitachi 78/79.....LT+ v1.91..................................RELEASED
This version is for dashboard version 2.0.13599.0 – It is based on the latest firmware as updated by the recent dashboard update. This is only for Hitachi fw version 78 and 79. This fw is not required for lower fw versions. It supports XGD3 originals, but not XGD3 backups. It also supports the new AP2.6 checks however there is no longer any protection against bad/incorrect burns with older patches so MAKE SURE your burns are patched with the latest ABGX. If they are then there is no need to re-burn.


Samsung.........TS-H943.............LT.................RELEASED
This version is safe with all dashboards up to 2.0.12625.0 – Not deemed live-safe with dashes newer than this.

..................................................LT+ v1.9........RELEASED
This version is for dashboard version 2.0.13146.0 – It will have no XGD3 backup support but will be based on the latest firmware as updated by the new dashboard update.

..................................................LT+ v2.0........PENDING
This version is for dashboard version 2.0.13146.0 – It is planned to have XGD3 backup support. No more info provided until after v1.9 is released.


BenQ.........VAD6038..........LT+ v1.1...............RELEASED
This version is safe with all dashboards up to 2.0.12625.0 – Not deemed live-safe with dashes newer than this.

..................................................LT+ v1.9........RELEASED
This version is for dashboard version 2.0.13146.0 – It will have no XGD3 backup support but will be based on the latest firmware as updated by the new dashboard update.

..................................................LT+ v1.91........RELEASED
This version is for dashboard version 2.0.13599.0 – It is based on the latest firmware as updated by the recent dashboard update. The stock firmware version should now be 04421C. It supports XGD3 originals, but not XGD3 backups. It also supports the new AP2.6 checks however there is no longer any protection against bad/incorrect burns with older patches so MAKE SURE your burns are patched with the latest ABGX. If they are then there is no need to re-burn.

..................................................LT+ v2.0........PENDING
This version is planned for eventual XGD3 backup support.


Lite-On.........DG-16D2S..........LT+ v1.1...............RELEASED
This version is safe with all dashboards up to 2.0.12625.0 – Not deemed live-safe with dashes newer than this.

..................................................LT+ v1.9........RELEASED
This version is for dashboard version 2.0.13146.0 – It will have no XGD3 backup support but will be based on the latest firmware as updated by the new dashboard update.

..................................................LT+ v1.91........RELEASED
This version is for dashboard version 2.0.13599.0 – It is based on the latest firmware as updated by the recent dashboard update. The stock firmware version should now be 02510C. It supports XGD3 originals, but not XGD3 backups. It also supports the new AP2.6 checks however there is no longer any protection against bad/incorrect burns with older patches so MAKE SURE your burns are patched with the latest ABGX. If they are then there is no need to re-burn.

..................................................LT+ v2.0........PENDING
This version is planned for eventual XGD3 backup support.


Lite-On 9504.........DG-16D4S........LT+ v1.0.............RELEASED
This version is safe with all dashboards up to 2.0.12625.0 – Not deemed live-safe with dashes newer than this.

..................................................LT+ v1.9........RELEASED
This version is for dashboard version 2.0.13146.0 – It will have no XGD3 backup support but will be based on the latest firmware as updated by the new dashboard update.

..................................................LT+ v1.91........RELEASED
This version is for dashboard version 2.0.13599.0 – It is based on the latest firmware as updated by the recent dashboard update. The stock firmware version should now be 0272 and the SPI will be locked so you will require an Xecuter Sputnik360 Switch or Xecuter Sputnik360 Probe if you have an MXIC SPI flash or if you have a Winbond flash then you’d have to use the dangerous Kamikaze drill hack if you want to flash your drives. Naturally you can also use the Xecuter DG-16D4S Unlocked PCB and the Xecuter Unlocked Pro Kit also (however, they are now very hard to get hold of). It supports XGD3 originals, but not XGD3 backups. It also supports the new AP2.6 checks however there is no longer any protection against bad/incorrect burns with older patches so MAKE SURE your burns are patched with the latest ABGX. If they are then there is no need to re-burn.

..................................................LT+ v1.92........IN PROGRESS
Details forthcoming

..................................................LT+ v2.0........PENDING
This version is planned for eventual XGD3 backup support.


Lite-On 0225..........................LT+ v1.9..................RELEASED
Lite-On 0225 drives are write protected. There is a new drive unlock kit that is being released by Xecuter which will allow these drives to be flashed. This drive has not had its firmware updated with the new dashboard.

Lite-On 0225..........................LT+ v1.91..................RELEASED
This version is for dashboard version 2.0.13599.0 – It is based on the latest firmware as updated by the recent dashboard update. The SPI will be locked so you will require an Xecuter Sputnik360 Switch or Xecuter Sputnik360 Probe if you have an MXIC SPI flash or if you have a Winbond flash then you’d have to use the dangerous Kamikaze drill hack if you want to flash your drives. Naturally you can also use the Xecuter DG-16D4S Unlocked PCB and the Xecuter Unlocked Pro Kit also (However they are now very hard to get hold of). It supports XGD3 originals, but not XGD3 backups. It also supports the new AP2.6 checks however there is no longer any protection against bad/incorrect burns with older patches so MAKE SURE your burns are patched with the latest ABGX. If they are then there is no need to re-burn.

..................................................LT+ v1.92........IN PROGRESS
Details forthcoming

Lite-On 0225..........................LT+ v2.0..................PENDING
This version is planned for eventual XGD3 backup support.


Lite-On 0401..........................LT+ V1.9..................RELEASED
Lite-On 0401 drives are write protected. There is a new drive unlock kit that is being released by Xecuter which will allow these drives to be flashed. This drive has not had its firmware updated with the new dashboard.

Lite-On 0401..........................LT+ V1.91..................RELEASED
This version is for dashboard version 2.0.13599.0 – It is based on the latest firmware as updated by the recent dashboard update. The SPI will be locked so you will require an Xecuter Sputnik360 Switch or Xecuter Sputnik360 Probe if you have an MXIC SPI flash or if you have a Winbond flash then you’d have to use the dangerous Kamikaze drill hack if you want to flash your drives. Naturally you can also use the Xecuter DG-16D4S Unlocked PCB and the Xecuter Unlocked Pro Kit also (However they are now very hard to get hold of). It supports XGD3 originals, but not XGD3 backups. It also supports the new AP2.6 checks however there is no longer any protection against bad/incorrect burns with older patches so MAKE SURE your burns are patched with the latest ABGX. If they are then there is no need to re-burn.

..................................................LT+ v1.92........IN PROGRESS
Details forthcoming

Lite-On 0401..........................LT+ V2.0..................PENDING
This version is planned for eventual XGD3 backup support.


Lite-On 1071......................LT+ v1.92........IN PROGRESS
Details forthcoming

..................................................LT+ v2.0........PENDING
This version is planned for eventual XGD3 backup support.


c4eva is currently looking for additional unmodified full dumps of the 1071 and 0401 fw drives now that unlocks are available. If you can provide a dump of either of these fws, please contact an op in the official #c4e channel on EFnet IRC, and/or email the file(s) to [email protected]



Hitachi 0500..........DLN10N..........NO INFO.......NO INFO
There is no info of any work or progress made with this drive yet.


BenQ 0800.............VAD6038.............v2.0...........COMPPLETED (not yet released)
Rips full ISO, including correct AP2.5 data. Not released yet. Waiting on supporting software to be completed.


Lite-On 0800...........DG-16D2S...........v2.0...........IN PROGRESS
Rips full ISO, including correct AP2.5 data.


While we strive to ensure the accuracy of the information presented in this table, there may at times be inconsistencies or errors. Status information is updated and/or corrected on a regular basis as progress is made by the teams and individuals involved










Traducido al español

Estado actual de la TL c4eva + de firmware para Xbox 360

* Únase a nosotros en la nueva sede del canal de IRC de noticias / discusión de los firmware c4eva (# C4E en EFnet IRC). Tenga en cuenta que es para los usuarios serios solamente, y los que hacen preguntas estúpidas o sin sentido puesto de trabajo sin hacer una lectura de antemano no son bienvenidos.



Hitachi...........GDR-3120L...........LT+ v1.1.......LIBERADO
Todas las versiones de Hitachi, excepto 78 y 79, no tienen AP2.5 pero se han actualizado para ajustarse a las normas LT +

Hitachi......................................LT+ v1.91.......LIBERADO
Esta versión es la versión 2.0.13599 panel de control.0 - Se basa en la última versión del firmware actualizado por la actualización del dashboard recientes. Esto es sólo para versión de firmware Hitachi 78 y 79. Este FW no es necesario para bajar versiones de FW. Es compatible con XGD3 originales, pero no XGD3 copias de seguridad. También es compatible con el nuevo AP2.6 cheques sin embargo ya no hay ningún tipo de protección contra las quemaduras malo / incorrecto con mayores parches para asegurarse que las quemaduras son parcheados con las últimas ABGX. Si son, entonces no hay necesidad de volver a grabar.


Samsung.........TS-H943.............LT.................LIBERADO
Esta versión está segura con todos los cuadros de mando hasta 2.0.12625.0 - No se considera seguro para vivir con guiones más recientes que éste.

..................................................LT+ v1.9........LIBERADO
Esta versión es la versión 2.0.13146 tablero.0 - No tendrá el apoyo de copia de seguridad XGD3 pero se basará en el último firmware actualizado por la actualización de nuevo tablero de instrumentos.

..................................................LT+ v1.91........LIBERADO
Esta versión es la versión 2.0.13146.0 tablero - Es compatible con XGD3 originales, pero no XGD3 copias de seguridad.

..................................................LT+ v2.0........PENDIENTE
Esta versión es la versión 2.0.13146.0 salpicadero - Está previsto contar con el apoyo de copia de seguridad XGD3. No hay información de más, siempre hasta después v1.9 es puesto en libertad.


BenQ.........VAD6038..........LT+ v1.1...............LIBERADO
Esta versión está segura con todos los cuadros de mando hasta 2.0.12625.0 - No se considera seguro para vivir con guiones más recientes que éste.

..................................................LT+ v1.9........RELEASED
Esta versión es la versión 2.0.13146.0 tablero - No tendrá el apoyo de copia de seguridad XGD3 pero se basará en el último firmware actualizado por la actualización de nuevo tablero de instrumentos.

..................................................LT+ v1.91........RELEASED
Esta versión es la versión 2.0.13599.0 tablero - Se basa en la última versión del firmware actualizado por la actualización del dashboard recientes. La versión del firmware disponible ahora debe 04421C. Es compatible con XGD3 originales, pero no XGD3 copias de seguridad. También es compatible con el nuevo AP2.6 cheques sin embargo ya no hay ningún tipo de protección contra las quemaduras malo / incorrecto con mayores parches para asegurarse que las quemaduras son parcheados con las últimas ABGX. Si son, entonces no hay necesidad de volver a grabar.

..................................................LT+ v2.0........PENDIENTE
Esta versión es la versión 2.0.13146.0 salpicadero - Está previsto contar con el apoyo de copia de seguridad XGD3. No hay información de más, siempre hasta después v1.9 es puesto en libertad.


Lite-On.........DG-16D2S..........LT+ v1.1...............LIBERADO
Esta versión está segura con todos los cuadros de mando hasta 2.0.12625.0 - No se considera seguro para vivir con guiones más recientes que éste.

..................................................LT+ v1.9........LIBERADO
Esta versión es la versión 2.0.13146.0 tablero - No tendrá el apoyo de copia de seguridad XGD3 pero se basará en el último firmware actualizado por la actualización de nuevo tablero de instrumentos.

..................................................LT+ v1.91........LIBERADO
Esta versión es la versión 2.0.13599.0 tablero - Se basa en la última versión del firmware actualizado por la actualización del dashboard recientes.La versión del firmware disponible ahora debe 02510C. Es compatible con XGD3 originales, pero no XGD3 copias de seguridad. También es compatible con el nuevo AP2.6 cheques sin embargo ya no hay ningún tipo de protección contra las quemaduras malo / incorrecto con mayores parches para asegurarse que las quemaduras son parcheados con las últimas ABGX. Si son, entonces no hay necesidad de volver a grabar.

..................................................LT+ v2.0........PENDIENTE
Esta versión es la versión 2.0.13146.0 salpicadero - Está previsto contar con el apoyo de copia de seguridad XGD3. No hay información de más, siempre hasta después v1.9 es puesto en libertad.


Lite-On 9504.........DG-16D4S........LT+ v1.0.............LIBERADO
Esta versión está segura con todos los cuadros de mando hasta 2.0.12625.0 - No se considera seguro para vivir con guiones más recientes que éste.

..................................................LT+ v1.9........LIBERADO
Esta versión es la versión 2.0.13146.0 tablero - No tendrá el apoyo de copia de seguridad XGD3 pero se basará en el último firmware actualizado por la actualización de nuevo tablero de instrumentos.

..................................................LT+ v1.91........LIBERADO
Esta versión es la versión 2.0.13599.0 tablero - Se basa en la última versión del firmware actualizado por la actualización del dashboard recientes.La versión del firmware disponible ahora debe ser 0272 y el SPI se bloqueará por lo que se requiere un interruptor Xecuter Sputnik360 o sonda Xecuter Sputnik360 si usted tiene una MXIC SPI flash o si tiene un flash Winbond entonces usted tendría que usar el Kamikaze peligrosos perforación si quieres hackear a parpadear sus unidades. Naturalmente, también puede utilizar la Xecuter DG-16D4S desbloqueado PCB y el Xecuter desbloqueado Kit Pro también (sin embargo, son ahora muy difíciles de conseguir). Es compatible con XGD3 originales, pero no XGD3 copias de seguridad. También es compatible con el nuevo AP2.6 cheques sin embargo ya no hay ningún tipo de protección contra las quemaduras malo / incorrecto con mayores parches para asegurarse que las quemaduras son parcheados con las últimas ABGX. Si son, entonces no hay necesidad de volver a grabar.

..................................................LT+ v1.92........EN CURSO
Detalles de las próximas

..................................................LT+ v2.0........PENDIENTE
Esta versión es la versión 2.0.13146.0 salpicadero - Está previsto contar con el apoyo de copia de seguridad XGD3. No hay información de más, siempre hasta después v1.9 es puesto en libertad.


Lite-On 0225..........................LT+ v1.9..................LIBERADO
Lite-On 0225 unidades están protegidos contra escritura.Hay una nueva unidad desbloquear kit que se publica por Xecuter que permitirá a estas unidades para ser flasheado. Esta unidad no ha tenido su firmware actualizado con el nuevo tablero de instrumentos.

............................................LT+ v1.91..................LIBERADO
Esta versión es la versión 2.0.13599.0 tablero - Se basa en la última versión del firmware actualizado por la actualización del dashboard recientes.El SPI se bloquea por lo que requerirá un Xecuter Sputnik360 Switch o sonda Xecuter Sputnik360 si usted tiene una MXIC Flash SPI o si tiene un flash Winbond entonces usted tendría que usar el hack Kamikaze perforación peligrosa si usted quiere a parpadear sus unidades . Naturalmente, también puede utilizar la Xecuter DG-16D4S desbloqueado PCB y el Xecuter desbloqueado Kit Pro también (Sin embargo, son ahora muy difíciles de conseguir). Es compatible con XGD3 originales, pero no XGD3 copias de seguridad. También es compatible con el nuevo AP2.6 cheques sin embargo ya no hay ningún tipo de protección contra las quemaduras malo / incorrecto con mayores parches para asegurarse que las quemaduras son parcheados con las últimas ABGX. Si son, entonces no hay necesidad de volver a grabar.

..................................................LT+ v1.92........EN CURSO
Detalles de las próximas

............................................LT+ v2.0..................PENDIENTE
Esta versión está prevista para el eventual apoyo de copia de seguridad XGD3.


Lite-On 0401..........................LT+ v1.9..................LIBERADO
Lite-On 0401 unidades están protegidos contra escritura. Hay una nueva unidad desbloquear kit que se publica por Xecuter que permitirá a estas unidades para ser flasheado. Esta unidad no ha tenido su firmware actualizado con el nuevo tablero de instrumentos.

.............................................LT+ v1.91..................LIBERADO
Esta versión es la versión 2.0.13599.0 tablero - Se basa en la última versión del firmware actualizado por la actualización del dashboard recientes.El SPI se bloquea por lo que requerirá un Xecuter Sputnik360 Switch o sonda Xecuter Sputnik360 si usted tiene una MXIC Flash SPI o si tiene un flash Winbond entonces usted tendría que usar el hack Kamikaze perforación peligrosa si usted quiere a parpadear sus unidades . Naturalmente, también puede utilizar la Xecuter DG-16D4S desbloqueado PCB y el Xecuter desbloqueado Kit Pro también (Sin embargo, son ahora muy difíciles de conseguir). Es compatible con XGD3 originales, pero no XGD3 copias de seguridad. También es compatible con el nuevo AP2.6 cheques sin embargo ya no hay ningún tipo de protección contra las quemaduras malo / incorrecto con mayores parches para asegurarse que las quemaduras son parcheados con las últimas ABGX. Si son, entonces no hay necesidad de volver a grabar.

..................................................LT+ v1.92........EN CURSO
Detalles de las próximas

............................................LT+ v2.0..................PENDIENTE
Esta versión está prevista para el eventual apoyo de copia de seguridad XGD3.


c4eva se encuentra a buscar información sobre los vertederos sin modificar total de los 1071 y 0401 unidades FW ahora que abre están disponibles.Si usted puede proporcionar una descarga de cualquiera de estos FWS, por favor póngase en contacto con un artículo en el canal oficial de # EFnet C4E en IRC, y / o correo electrónico el archivo (s) de [email protected] .


Hitachi 0500..........DLN10N..........Sin información.......SIN INFORMACION
No hay información de cualquier obra o los progresos realizados con esta unidad todavía.


BenQ 0800.............VAD6038.............v2.0...........COMPLETADO (aun no liberado)
Rips completa ISO, incluyendo datos AP2.5 correcta. No publicado todavía. Esperando en el software de apoyo de su conclusión.


Lite-On 0800...........DG-16D2S...........v2.0...........EN CURSO
Rips completa ISO, incluyendo datos AP2.5 correcta.


Mientras nos esforzamos por garantizar la exactitud de la información presentada en esta tabla, puede ser a veces errores o inconsistencias. La información de estado se actualiza y / o corregir de forma regular con los progresos realizados por los equipos y los individuos involucrados.








FUENTE: http://c4evaspeaks.com/

Se lanzó el LT+ 1.92 FULL Firmware Pack



Links del LT+ 1.92 y del Jugle Flasher V0.1.87 beta (277) por MP!



La palabra de C4eva (06/09)


c4eva Spoke! (2011-09-06 #fw)

[2011-09-06 12:46AM UTC] #fw <c4eva> xgd3 backups in 2.0, soon

[2011-09-06 12:47AM UTC] #c4e <c4eva> always best to upgrade


Traducido:

[06/09/2011 12:46a.m. UTC] # FW <c4eva> xgd3 copias de seguridad de 2,0, muy pronto

[06/09/2011 12:47a.m. UTC] # C4E <c4eva>Siempre es mejor actualizar



c4eva Spoke! (2011-09-02 #fw)

[2011-09-02 10:45PM UTC] #c4e new 0800 with xgd3 support coming as well

[2011-09-02 10:38PM UTC] #fw <c4eva> its coming!

[2011-09-02 10:52PM UTC] #fw <shadoN> c4eva can you give us a word on burning xgd3 discs?
[2011-09-02 10:55PM UTC] #fw burning is being investigated!


Traducido:

[02/09/2011 22:45 UTC] # C4E nuevo 0800 con el apoyo xgd3 próximos, así

[02/09/2011 22:38 UTC] # FW <c4eva> pronto!

[02/09/2011 22:52 UTC] # FW <shadoN> c4eva puede darnos una palabra de la quema xgd3 discos?
[02/09/2011 22:55 UTC] # FW quema se está investigando!


En síntesis, el nuevo firm 0800* traerá soporte para los XGD3 y ya están investigando en la grabación de los discos Xbox Game Disc 3.

*la 0800, es como un firm a parte que le da apoyo a los futuros LT+ 2.0 para darle soporte a los backups de los discos XGD3 y la AP 2.5.




Nuevos Juegos con Wave 12 y Wave 13 que piden actualizar y reflashean las lectoras.
(Si es que no se tiene instalado el dash de mayo o julio)




Las WAVES 12 y 13 contienen las nuevas actualizaciones que reflashean lectores.

WAVE 12: 13146 (la de Mayo de este año)

WAVE 13: 13599 (la de Julio de este año)

Asi que aquellos posedores de una xbox 360 modificada que tengan un dashboard anterior a estos, tiene riesgo de perder su flasheo si es que se quiere jugar alguno de estos titulos.

Por otra parte, si tienen en su consola el ultimo dashboard (13599), los juegos estos no le pediran actualizar y podra disfrutarlos como cualquier otro juego.

En conclusion: si quieren jugar alguno de estos titulos, tendran que volver a reflashear su lector de la consola.


Fuente: http://www.emudesc.net/foros/xbox-360/340260-advertencia-nuevo-wave-12-y-13-juegos-resientes.html


Dead Island

xbox360

Juego con Wave12, tenes que tener el dash 2.0.13599.0 (Julio) ya instalado en tú consola para jugarlo



Bodycount


scene

Juego con Wave13, tenes que tener el dash 2.0.13599.0 (Julio) ya instalado en tú consola para jugarlo

Maddem 12

dashboard

Juego con Wave12, tenes que tener el dash 2.0.13146.0 (Mayo) o el dash 2.0.13599.0 (Julio) ya instalado en tú consola para jugarlo



Rugby World Cup 2011


Nueva interfaz o dashboard Actualizacion 13599  Xbox 360

Juego con Wave12, tenes que tener el dash 2.0.13146.0 (Mayo) o el dash 2.0.13599.0 (Julio) ya instalado en tú consola para jugarlo

Deux Ex: Revolution (versión en español)

actualizacion

Juego con Wave12, tenes que tener el dash 2.0.13146.0 (Mayo) o el dash 2.0.13599.0 (Julio) ya instalado en tú consola para jugarlo

(Si tenes la versión en español -RF- se lo puede parchar a la versión en inglés para que no pida actualizar)

Se están realizando muchos cambios en cuanto ala scene del xbox 360...demasiados en muy poco tiempo diría yo...les recomiendo estén muy al pendiente de ellos cuidando de no salir afectados...sobre todo con las actualizaciones de dashboard oficiales de microsoft...antes de realizar cualquier actualización investiguen primero que cambios trae. para que no se arrepientan después.
Yo seguiré actualizando este post en la medida que aparezcan modificaciones e información relevante...


xbox360


C4E’s iXtreme LT+ v2.0 and 0800 v3 CFW
(Ya está el iXtreme LT + v2.0 y 0800 CFW v3 de C4E)


C4E lanzó el LT iXtreme v2.0 + CFW para Toshiba-Samsung TS-H943 («Samsung»), Philips-BENQ/LiteOn VAD6038/1650V ("BenQ" y Philips-LiteOn VAD6039/DG-16D2S ('Fat LiteOn') unidades en asociación con el Team jungle y el Team Xecuter (LT + v2.0 para 'LiteOn Slim', 'Fat / Slim Hitachi no han sido publicados aún). Y también dio a conocer el v3 0800 ("PC rasga FW) para 'BenQ' y 'Fat LiteOn:

Team Xecuterdijo:

C4E’s iXtreme LT+ in association with Team Jungle & Team Xecuter – Official release of the iXtreme LT+ v2.0

Support for XGD3 ixtreme backups using LT-MAX for maximum capacity on standard DVD+R DL discs. Passes all security checks for XGD3 including correct capacity.
Support for large capacity DVD+R DL media (no errors when burning)

I would like to dedicate this fw to the Xbox Live Enforcement Team and the recent false (AP25) bans and subsequent reversal. Keep up the good work guys.
Thanks go to Team Jungle for their hard work and efforts in the development process.
Thanks also go to Team Xecuter for their support to this project.

Team Jungle Presents iXtreme 3.0 0800 ripping firmware for Benq and Liteon drives

Features:

Common API designed for easier application use!
Support for SS V2!
Support for AP25!
Support for XGD3 ripping!
Direct 0800 mode for game dumping including SS v2!

This firmware is =NOT FOR USE IN A CONSOLE= and is provided with the intended use of being in a dedicated “ripping” drive.
This means:
a. Does not need your DVD key,
b. Does not need spoofing as another drive,
c. Does not need to use the tray half open and
d. Does not need to use the activate.iso to use this firmware on the pc.


Traducido:

Soporte para copias de seguridad XGD3 ixtreme con LT-MAX para una capacidad máxima en el estándar DVD + R DL. Pasa todos los controles de seguridad para XGD3 incluida la capacidad correcta.
Apoyo a la gran capacidad de DVD + R DL (sin errores cuando se quema)

Me gustaría dedicar este FW para el Equipo de Aplicación de Xbox Live y la reciente falsa (AP25) y la prohibición de reversión posterior. Mantener a los chicos un buen trabajo.
Damos las gracias al equipo de la Selva por su arduo trabajo y esfuerzos en el proceso de desarrollo.
Gracias también al equipo Xecuter por su apoyo a este proyecto.

Selva equipo presenta iXtreme firmware 3.0 0800 para las unidades de extracción de Benq y Liteon

características:

API común diseñado para el uso de aplicaciones más fácil!
Apoyo a la SS V2!
Apoyo a la AP25!
Apoyo a XGD3 rasga!
Directa el modo de juego de 0800 entre el dumping SS v2!

Este firmware es = NO PARA SU USO EN UNA CONSOLA = y se proporciona con el uso previsto de estar en un dedicado "ripping" de unidad.
Esto significa que:
a. No necesita su clave de DVD,
b. No necesita spoofing como otra unidad,
c. No es necesario utilizar el medio apertura de la bandeja y
d. No es necesario utilizar el activate.iso usar este firmware en el PC.


scene


JungleFlasher v0.1.88 beta (280)


As always with a new C4E iXtreme release (LT+ v2.0 and 0800 v3), Team Jungle comes with a new version of JungleFlasher to add full support for the new firmwares.

What’s new/fixed:

Support for LT Plus 2.0 (make sure you have the latest dashboard to use these):
Lite-on Phat 02510C
Benq 04421C
Samsung MS28

Support for LT 0800 v3.0:
Benq, Lite-On Phat


Como siempre con una nueva versión iXtreme C4E (LT + v2.0 v3 y 0800), Jungle equipo viene con una nueva versión de JungleFlasher añadir pleno apoyo a los nuevos firmwares.

¿Qué hay de nuevo / fija:

Apoyo a LT Plus 2.0 (asegúrese de que tiene la última panel de control para utilizar estos):
Lite-on Phat 02510C
Benq 04421C
Samsung MS28

Apoyo a LT 0800 v3.0:
BenQ, Lite-On Phat


dashboard


Xbox Backup Creator v2.9 Build 0345


With the new release of C4eva’s 0800 v3 PC FW for ‘BenQ’ and ‘Fat LiteOn’ drives, Redline99 has now released a new version of Xbox Backup Creator:

*** NOTE *** This build of XBC does not support older Xtreme ripping firmwares (Kreon drives are still supported though). Use abgx360 at http://abgx360.net for more thorough Stealth Checking (new XGD3 version of ABGX is coming soon)

What’s new/fixed:
* Changed – Auto spindle speeds when error occur
* Added – XGD3 and AP25 Support
* Added – Title Assets Check when ripping or burning xgd3
* Added – DAE.bin file reading in association of AP25 disc
* Added – Ability to rescan drives (ctrl-s)
* Added – Support for iXtreme v3 BenQ
* Added – Support for iXtreme v3 Liteon

It is advised that you start XBC without a DVD in the drive.
DAE.bin file selection is up to the user to maintain.
XBC will use whatever DAE.bin file is in the same directory as the exe.


Con la nueva versión de 0800 de FW c4eva v3 PC de 'BenQ' y las unidades de la 'grasa LiteOn, Redline99 ahora ha lanzado una nueva versión de Xbox de copia de seguridad Creador:

*** NOTA *** Esta versión del XBC no es compatible con firmwares Xtreme mayor extracción (unidades Kreon todavía se admiten sin embargo). Use abgx360 en http://abgx360.net para más profundo sigilo Control (nueva versión de XGD3 ABGX estará disponible muy pronto)

¿Qué hay de nuevo / fija:
* Se ha cambiado - las velocidades del husillo automático cuando se producen errores
* Se ha añadido - XGD3 y soporte AP25
* Se ha añadido - Activos Título Compruebe al rasgar o quemar xgd3
* Se ha añadido - la lectura de archivos en DAE.bin asociación de AP25 disco
* Se ha añadido - Capacidad para volver a analizar las unidades (ctrl-s)
* Se ha añadido - Soporte para iXtreme BenQ v3
* Se ha añadido - Soporte para iXtreme v3 Liteon

Se aconseja que se inicia XBC sin un DVD en la unidad.
Selección DAE.bin archivo hasta que el usuario mantenga.
XBC usará cualquier archivo DAE.bin se encuentra en el mismo directorio que el ejecutable.


Aqui les dejo esta informacion recien salida...de diferentes fuentes a las cuales agradezco y canalizo para ustedes....seguiremos pendientes....

21 comentarios - Nueva interfaz o dashboard Actualizacion 13599 Xbox 360

kevinchito15
grax una pregunta soy nuevo como obtengo puntos o doy puntos
riviello
a esto agrego que la actualizacion, ya no nos deja hacer el spoof que haciamos en los juegos GOD's el metodo de las 'YYYYY' para conectar al live los perfiles baneados.
KORIS
es vdd hoy en la mañana quise jugar al red dead y me pidio la actualizacion despues de eso murio el metodo de las yyyy :l
juanxnxx
Como puedo jugar los juegos GOD ?
abrego08
haaaaaaaaaaa, apenas si duramos 2 meses despues de la actualizacion de mayo, maldicion y yo que estaba bien tranquilo jugando el red dead xD, y ahora cual sera el metodo?????
BruBell
y yo q actualize mi consola hace una semana para poder meterme en live... un laburooo barbaro flasheando y parcheando el puto black ops ... encima ayer me sente muyyyy tranquilo enn el sillon de mi pieza con una taza de cafe... prendo la consola.. y PUMBA... desea actualizar........................................... puse q no .. automaticamente recurri a los foros . y no hubo problema con la actualizacion .. pero el problema es.. ( no puedo jugar masss necesito el parche nuevo!! ) avisen cuando salgaa!!
sinnombre995
oyes amigo me puedes pasar los parches de halo reach y call of duty mw2 en español ntsc o regioon free porfavor mi tengo el lt+1.9 y actualize el 19 de julio del 2011 porfavor quiero jugar de antemano gracias saludos desde acapulco
+10
zero5399
osea que antes de flasher conecto la consola a xbox live y actualizo a la mas reciente asta hoy? y luego la flasheo ok
zero5399
felicidades amigo ya eres NFU hora de hacer crap xD
pepocero
si por ahi a alguien le sirve yo tenia el LT+1.1 y actualice a LT+1.91 y directamente actualice el dash a la version 13599 y despues la flashee a LT+1.91.
Algunos dicen que hay que llevarla primero a STOCK y de ahi flashear a 1.91. Pero por elotrolado.net decian q no era necesario, asi que lo probe y a mi me funciono....
tengo una liteon DG-16D2S 74840C

felicitaciones por el tremendo trabajo que se pegan aca!! gracias por toda la info!!
noexeo
como se que tengo el lt1.91 seria coenctandolo a la pc o como, saludos mi firware sigue siendo 2.0.13146.0
juanpase1
amigo te hago una pregunta xq mucho no entiendo yo tengo mi xbox con el flash lt 3.0 y quiero conectarme a xbox live y me pide q la actualize a la consola! corro mucho riesgo de que me la baneen si la llego a actualizar?
sangler
amigo te comento que...en principio xbox live no detecta el chip en la consola en si...lo que detecta son los discos piratas.. y solo cuando este disco esta mal grabado o carente de ciertos códigos o archivos o contiene parches de cualquier tipo.
es decir tu puedes tener chip en tu consola y jugar en linea con un juego "ORIGINAL" y no tendrás ningun problema.
Ahora respecto a la actualizacion te recomiendo que chekes cual es la ultima o mas reciente y la descargues en tu computadora...y la pon